div.ind_wrap {
float: none;
}

div.cont_pic
{
	width: 800px !important;
}

/*
|-----------------------------------------------------------------------------------------------------------
|	intro box
|-----------------------------------------------------------------------------------------------------------
*/
div.intro-box
{
	padding: 0 20px 5px 0;
	float: left;
	font-size: 14px;
	font-family: Meiryo, メイリオ, 'Hiragino Maru Gothic ProN', 'ヒラギノ丸ゴ ProN W3', 'Lucida Grande', sans-serif;
}

div.intro-box img{
	float: left;
	margin: 30px 20px 0 10px;
}

div.intro-box p
{
	background-image: url("../img/sp_gw2015/dashed_underline.png");
	line-height: 31px;
	margin: 20px 0 0;
	width: 485px;
	float: right;
}

#anchor-btns-box
{
	float: left;
}

#anchor-btn1
{
	width: 216px;
	height: 19px;
	background: url("../img/sp_gw2015/anchor_btns.png") 0 0 no-repeat;
	display: block;
	margin-top: 20px;
}

#anchor-btn2
{
	width: 214px;
	height: 19px;
	background: url("../img/sp_gw2015/anchor_btns.png") 0 -39px no-repeat;
	display: block;
	margin-top: 12px;
}

#anchor-btn3
{
	width: 429px;
	height: 19px;
	background: url("../img/sp_gw2015/anchor_btns.png") 0 -78px no-repeat;
	display: block;
	margin-top: 12px;
}

#anchor-btn1:hover
{
	background-position: 0 -20px;
}

#anchor-btn2:hover
{
	background-position: 0 -59px;
}

#anchor-btn3:hover
{
	background-position: 0 -98px;
}

/*
|-----------------------------------------------------------------------------------------------------------
|	contents
|-----------------------------------------------------------------------------------------------------------
*/

div#container
{
	background: #f8f8e6;
	margin: 20px 0;
	float: left;
	font-family: Meiryo, メイリオ, 'Hiragino Maru Gothic ProN', 'ヒラギノ丸ゴ ProN W3', 'Lucida Grande', sans-serif;
	color: #404040;
	width: 791px;
}

div#container p
{
	margin: 0;
	padding: 0;
}

.contents-box
{
	width: 771px;
	margin: 10px;
	min-height: 100px;
	background: #fff url("../img/sp_gw2015/content_top_bg.png") 0 0 no-repeat;
	float: left;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(204,204,204,0.2);
	-moz-box-shadow: 4px 4px 5px 0px rgba(204,204,204,0.2);
	box-shadow: 4px 4px 5px 0px rgba(204,204,204,0.2);
}

img.title
{
	margin: 40px 0 0 20px;
}

.inner-box
{
	float: left;
	margin-left: 20px;
	padding-bottom: 20px;
}

.inner-box img
{
	margin: 17px 20px 0 0;
	float: left;
}

.wrapper
{
	float: left;
	width: 500px;
}

.wrapper h3
{
	font-size: 14px;
	border-bottom: none;
	margin-top: 20px;
	font-weight: normal;
}

.wrapper h3 a
{
	color: #ff5980;
}

.wrapper h3 a:hover
{
	color: #FF003C;
}

/*
|-----------------------------------------------------------------------------------------------------------
|	buttons
|-----------------------------------------------------------------------------------------------------------
*/

.detail-btn
{
	background: url("../img/sp_gw2015/btn_link.png") 0 0 no-repeat;
	width: 92px;
	height: 23px;
	display: block;
	float: left;
	margin: 12px 0 0;
}

.detail-btn:hover
{
	background-position: 0 -23px;
}

.list-btn
{
	background: url("../img/sp_gw2015/btn_link.png") -92px 0 no-repeat;
	width: 92px;
	height: 23px;
	display: block;
	float: left;
	margin: 12px 0 0 20px;
}

.list-btn:hover
{
	background-position: -92px -23px;
}

.dashed-border
{
	border-bottom: 1px dashed #ccc;
}


div#sec-intro-box1
{
	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	margin-left: 20px;
}

div#sec-intro-box1 img
{
	width: 234px;
}

div.line-box
{
	background: url('../img/sp_oyako2015/sec-intro-underline1.png') 15px 35px no-repeat;
}

div.line-box-2
{
	background: url('../img/sp_oyako2015/sec-intro-underline2.png') 15px 35px no-repeat;
	width: 532px;
}

div#sec-intro-box1 p
{
	padding: 5px 0 0 15px;
	line-height: 34px;
	font-size: 14px;
}

div.title
{
	width: 783px;
	margin-bottom: 15px;
	background: #c5e2e4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 13px 0 12px 18px;
}



div.wrapper-g
{
	width: 390px;
	background: #e8eaeb;
}

.box
{
	width: 356px;
	margin: 20px 0 0 17px;
	padding-bottom: 20px;
	float: left;
}

.bottom-border
{
	border-bottom: 1px dashed #404040;
}

.bottom-border-2
{
	border-bottom: 1px dashed gray;
}

.box h4
{
	margin: 0 0 7px;
	color: #743c17;
	font-size: 14px;
}

div.wrapper-w
{
	width: 390px;
	margin-left: 11px;
	text-align: center;
}

.f-right
{
	float: right;
}

.f-left
{
	float: left;
}

.wrapper-l
{
	width: 395px;
}

.wrapper-r
{
	width: 395px;
}

/**/
.rec-box-1
{
	width: 384px;
	height: 227px;
}

.rec-box-2
{
	width: 369px;
	height: 222px;
}

.rec-box-3
{
	width: 375px;
	height: 224px;
}

.prog-box-1
{
	width: 383px;
	height: 251px;
}

.prog-box-2
{
	width: 382px;
	height: 237px;
}

.bg1
{
	background: url('../img/sp_oyako2015/recom_ca1.png') 0 0 no-repeat;
}

.bg2
{
	background: url('../img/sp_oyako2015/recom_ca2.png') 0 0 no-repeat;
}

.bg3
{
	background: url('../img/sp_oyako2015/recom_ca3.png') 0 0 no-repeat;
}

.bg4
{
	background: url('../img/sp_oyako2015/recom_us1.png') 0 0 no-repeat;
}

.bg5
{
	background: url('../img/sp_oyako2015/recom_us2.png') 0 0 no-repeat;
}

.bg6
{
	background: url('../img/sp_oyako2015/recom_us3.png') 0 0 no-repeat;
}

.bg7
{
	background: url('../img/sp_oyako2015/recom_au1.png') 0 0 no-repeat;
}

.bg8
{
	background: url('../img/sp_oyako2015/recom_au2.png') 0 0 no-repeat;
}

.bg9
{
	background: url('../img/sp_oyako2015/recom_au3.png') 0 0 no-repeat;
}

.bg10
{
	background: url('../img/sp_oyako2015/prog_1.png') 0 0 no-repeat;
}

.bg11
{
	background: url('../img/sp_oyako2015/prog_2.png') 0 0 no-repeat;
}

.rec-box-1 h6
{
	top: 42px;
	left: 30px;
}

.rec-box-2 h6
{
	top: 38px;
	left: 26px;
}

.rec-box-3 h6
{
	top: 37px;
	left: 27px;
}

.prog-box-1 h6
{
	top: 39px;
	left: 26px;
}

.prog-box-2 h6
{
	top: 39px;
	left: 34px;
}

div.rec-box
{
	position: relative;
}

div.rec-box h6
{
	position: absolute;
	font-size: 14px;
	font-weight: 500;
	margin: 0;
	padding: 0;
}

div.rec-box h6 a
{
	color: #404040;
}

div.rec-box h6 a:hover
{
	color: #f5bbbc;
}

.i-box-position-1
{
	right: 25px;
	top: 59px;
}

.i-box-position-2
{
	right: 15px;
	top: 55px;
}

.i-box-position-3
{
	right: 20px;
	top: 54px;
}

.i-box-position-4
{
	right: 25px;
	top: 60px;
}

.i-box-position-5
{
	right: 15px;
	top: 56px;
}

.i-box-position-6
{
	right: 20px;
	top: 55px;
}

.i-box-position-7
{
	right: 25px;
	top: 59px;
}

.i-box-position-8
{
	right: 15px;
	top: 55px;
}

.i-box-position-9
{
	right: 21px;
	top: 55px;
}

.i-box-position-10
{
	right: 28px;
	top: 54px;
}

.i-box-position-11
{
	right: 19px;
	top: 54px;
}

dl.i-box-wrapper
{
	text-align: left;
	position: absolute;
	width: 160px;
}

dl.i-box-wrapper dt
{
	background: #e37bc9;
	margin: 0;
	padding: 0 5px;
	color: #fff;
	text-align: center;
}

dl.i-box-wrapper dd
{
	margin: 3px 0 5px 5px;
	padding: 0;
}

.short-bar
{
	width: 54px;
}

.long-bar
{
	width: 79px;
}

.link-position
{
	position: absolute;
	bottom: 20px;
	left: 53px;
}

.link-pos-btm30
{
	bottom: 30px !important;
}

.link-pos-btm45
{
	bottom: 45px !important;
}

a.link-rollover
{
	display: block;
	width: 103px;
	height: 21px;
	text-decoration: none;
	background: url("../img/sp_oyako2015/btn_detail.png");
	margin: 0 auto;
}

a.link-rollover:hover
{
	background-position: 0 -21px;
}

.img-box
{
	width: 250px;
}

.text-box
{
	width: 460px;
	background: url("../img/sp_oyako2015/feather_bg.png") 30px -10px no-repeat;
	margin-top: 50px;
}


div.wrapper h5
{
	background: #ffa500;
	text-align: center;
	color: #fff;
	font-family: "ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro";
	font-size: 18px;
	margin: 0 0 10px;
	padding: 15px 0;
}

.horiz-list
{
	/*display: flex;*/
	list-style: none;
	margin: 0;
	padding: 0;
	/*display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;*/
}

.horiz-list2
{
	/*display: flex;*/
	list-style: none;
	margin: 0 0 0 7px;
	padding: 0;
	/*display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;*/
}

.horiz-list li
{
	width: 244px;
	float: left;
	margin-right: 14px;
}

.horiz-list li:last-child
{
	margin-right: 0;
}

.horiz-list2 li
{
	width: 50%;
	float: left;
}

.horiz-list2 li:last-child
{
	margin-right: 0;
}

.horiz-list dl
{
	margin: 0;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	background: #fff;
	width: 230px;
	padding: 7px;
}

.horiz-list2 dl
{
	margin: 0;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	background: #fff;
	padding: 7px 7px 15px;
	width: 355px;
}

.horiz-list2 dd
{
	margin: 0;
}

.horiz-list dd
{
	margin: 0;
	width: 230px;
}

.horiz-list dd.link,
.horiz-list2 dd.link
{
	/*text-align: center;*/
	margin: 20px 0 10px;
	font-size: 14px;
}

.horiz-list dd.link a.link-rollover
{
	display: block;
	width: 154px;
	height: 23px;
	text-decoration: none;
	background: url("../img/sp_oyako2015/btn_detail.png");
	margin: 0 auto;
}

.horiz-list dd.link a.link-rollover:hover
{
	background-position: 0 -23px;
}

.horiz-list dd h6,
.horiz-list2 dd h6
{
	text-align: center;
	font-size: 13px;
	margin: 15px 0;
	padding: 0;
	line-height: 1.2em;
	font-family: "ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro";
}

.horiz-list dd h6 a
{
	color: #444;
}

.horiz-list dd h6 a:hover
{
	color: #ffa500;
}

.horiz-list2 dd h6 a
{
	color: #d2110a;
}

.horiz-list2 dd h6 a:hover
{
	color: #999;
}

.fbox,
.fbox2
{
	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	margin-top: 5px;
}

.fbox p.first
{
	width: 26%;
	background: #ffa500;
	text-align: center;
	color: #fff;
	font-weight: bold;
	margin-left: 5px !important;
	padding: 0 5px !important;
}

.fbox2 p.first
{
	width: 15%;
}

.fbox p.second
{
	width: 74%;
	padding-left: 10px !important;
}

.fbox2 p.second
{
	width: 290px;
}

.fbox-last p.first
{
	width: 35%;
	background: #ffa500;
	text-align: center;
	color: #fff;
	font-weight: bold;
	margin-left: 5px !important;
}

.fbox-last2 p.first
{
	width: 22%;
}

.fbox-last p.second
{
	width: 60%;
	padding-left: 10px !important;
}

.fbox-last2 p.second
{
	width: 265px;
}

.fbox2 p.red
{
	background: #d2110a;
}

.mtop40px
{
	margin-top: 40px;
	float: left;
}

.heading4
{
	font-family: "ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro";
	color: #d2110a;
	font-size: 22px;
	border: none;
	margin: 0 0 -5px;
}

div.inner-wrapper2
{
	background: #fff;
	padding: 10px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 2px 2px 5px 0px rgba(204,204,204,1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: left;
}

div.inner-wrapper2 p
{
	padding: 5px 10px 10px 0 !important;
}

.detail-link
{
	font-weight: bold;
}

div.inner-wrapper2 img
{
	float: left;
	margin-right: 15px;
}

div.iw-header
{
	background: #d2110a;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: "ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro";
	color: #fff;
	padding: 10px;
	font-size: 18px;
	margin-bottom: 10px;
}

div.concl-box
{
	background: #fff;
	padding: 0;
	float: left;
	position: relative;
	font-size: 14px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
}

div.concl-box h5{
	margin: 0;
	padding: 15px;
	font-size: 18px;
	color: #fff;
	font-family: "ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro";
	background: #d2110a;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}	

div.concl-box img#corner-br
{
	position: absolute;
	bottom: -6px;
	right: -6px;
}

div.leftbox
{
	width: 75%;
	border-right: 1px solid #ccc;
	padding-right: 10px;
	float: left;
}

div.rightbox
{
	width: 23%;
	float: left;
}

div.rightbox p
{
	font-weight: bold;
	font-size: 12px;
	color: #666;
}
